# Generated by Django 3.2.7 on 2021-11-26 10:58

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("missions", "0024_alter_availability_options"),
    ]

    operations = [
        migrations.AlterField(
            model_name="mission",
            name="id",
            field=models.AutoField(primary_key=True, serialize=False),
        ),
    ]
